×
Siemens Industry Online Support
Siemens AG
Entry type: FAQ Entry ID: 109485761, Entry date: 04/07/2016
(0)
Rate

Upgrading the GNU C Library - Security Advisory SSA-301706

  • Entry
  • Associated product(s)
RUGGEDCOM APE (Linux Only)


Siemens has issued a Security Advisory related to vulnerabilities found in specific versions of the GNU C Library (glibc). These vulnerabilities may affect some Linuxbased RUGGEDCOM APE line modules.


In response to the severity of these vulnerabilities, Siemens strongly recommends all customers follow the prescribed process to upgrade the GNU C Library on their RUGGEDCOM APE line modules, regardless of the module’s manufacturing date.


For more information about the vulnerabilities and affected modules, refer to the document at the link below:  109485761_RUGGEDCOM_Updating_GNU_C_Library_SSA_301706_APE_v1_EN.pdf (105,8 KB)


Security information
In order to protect technical infrastructures, systems, machines and networks against cyber threats, it is necessary to implement – and continuously maintain – a holistic, state-of-the-art IT security concept. Siemens’ products and solutions constitute one element of such a concept. For more information about cyber security, please visit
https://www.siemens.com/cybersecurity#Ouraspiration.